<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html><head>
<title>JpGraph Documentation</title>

<style type="text/css">
body  {
	margin-top : 10px;
	margin-left : 10px;
	margin-right : 10px; 
	background-color: #E1E1E1;
	color : Black;
	font-family :  Arial,sans-serif;
}

A:link  {
	font-family : Arial, Helvetica, sans-serif;
	font-weight : normal;
	text-decoration : none;
	color : black;
}

A:visited  {
	font-family : Arial, Helvetica, sans-serif;
	text-decoration : none;
	color : black;
}

A:hover  {
	font-family : Arial, Helvetica, sans-serif;
	font-weight : normal;
	text-decoration : underline;
	color : darkred;
}


table.menu {
	width : 500;	
	background-color : white;
	border:navy solid 2pt;
}

td.menutitle {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 1.8em;
	font-weight : bold;
	color : white;
	text-align : left;
	background-color : navy;
	border-bottom : black solid 2pt;	
}	

td.menuitem {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 1.1em;
	font-weight : normal;
	text-align : center;
	height : 100;
	vertical-align:middle;
}	

.copyright {
	color: gray;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 0.8em;
	font-style : italic;
}
</style>

</head>
<body>

<div align=center>
<table cellspacing=0 cellpadding=5 class="menu">
<tr>
  <td colspan=3 class="menutitle">
  <a href="http://www.aditus.nu/jpgraph/">
  <img src="JpGraph_Logo.png" align=center width=100 border=0></a>
  &nbsp; &nbsp; Documentation Portal</td>
</tr>
  <td class="menuitem">
  <a href="html/index.html" target=blank><img src="manual.png" border=0 ><br>JpGraph Manual</a></td>

  <td class="menuitem">
  <a href="ref/index.html" target=blank><img src="reference.png" border=0 ><br>Class Reference
  </a></td>

</tr>


<tr>
  
<td class="menuitem">
  <a href="odometer/index.html" target=blank><img src="reference.png" border=0 ><br> Odometer </a>
  </td>
 
<td class="menuitem">
  <a href="windrose/index.html" target=blank><img src="reference.png" border=0 ><br> Windrose </a>
  </td>

</tr>

<tr>
<td class="menuitem">
  <a href="barcode/index.html" target=blank><img src="barcode.png" border=0 ><br>Linear Barcodes</a>
  </td>

<td class="menuitem">
  <a href="pdf417/index.html" target=blank><img src="barcode.png" border=0 ><br>2D Barcodes (PDF417)</a>
  </td>

</tr>
<tr><td colspan=3 align=center>
[ <a href="http://www.aditus.nu/jpgraph/jpgraphfaq.php" target=blank>JpGraph
FAQ</a> | 
<a href="http://www.aditus.nu/jpgraph/pro_login.php" target=blank>Pro
Download</a>
]
</td></tr>

<tr><td colspan=3 align=center>
[ <a href="../src/barcodeapp" target=blank>Barcode Demo Application</a> | 
  <a href="../src/pdf417demoapp" target=blank>PDF417 Demo Application</a> ]
</td></tr>

</table>
<span class=copyright>
&copy; 2004,2005 Aditus Consulting
</span>
</div>

</body>
</html>



